Bug 972539 - [abrt] control-center-3.8.2-1.fc19: _gtk_style_context_queue_invalidate: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.8.2-1.fc19: _gtk_style_context_queue_invalidate: Proc...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:170a1ca53a0d4f7ae48a39a329c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 20:39 EDT by leigh scott
Modified: 2015-02-17 11:04 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:31:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.25 KB, text/plain)
2013-06-09 20:39 EDT, leigh scott
no flags Details
File: cgroup (141 bytes, text/plain)
2013-06-09 20:39 EDT, leigh scott
no flags Details
File: core_backtrace (1.46 KB, text/plain)
2013-06-09 20:39 EDT, leigh scott
no flags Details
File: dso_list (25.23 KB, text/plain)
2013-06-09 20:39 EDT, leigh scott
no flags Details
File: environ (1.72 KB, text/plain)
2013-06-09 20:39 EDT, leigh scott
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-09 20:39 EDT, leigh scott
no flags Details
File: maps (118.34 KB, text/plain)
2013-06-09 20:39 EDT, leigh scott
no flags Details
File: open_fds (1.40 KB, text/plain)
2013-06-09 20:39 EDT, leigh scott
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-06-09 20:39 EDT, leigh scott
no flags Details

  None (edit)
Description leigh scott 2013-06-09 20:39:13 EDT
Description of problem:
Changed to fedora-icon-theme in cinnamon-settings

Version-Release number of selected component:
control-center-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: _gtk_style_context_queue_invalidate
executable:     /usr/bin/gnome-control-center
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 10 01:22:28 Leigh-PC abrt[32098]: Saved core dump of pid 31563 (/usr/bin/gnome-control-center) to /var/tmp/abrt/ccpp-2013-06-10-01:22:28-31563 (61296640 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 _gtk_style_context_queue_invalidate at gtkstylecontext.c:3315
 #1 _gtk_widget_invalidate_style_context at gtkwidget.c:14767
 #2 reset_style_recurse at gtkwidget.c:8924
 #3 gtk_widget_reset_style at gtkwidget.c:8948
 #4 gtk_style_context_reset_widgets at gtkstylecontext.c:1248
 #5 reset_styles_idle at gtkicontheme.c:807
 #10 g_main_context_iteration at gmain.c:3762
 #11 g_application_run at gapplication.c:1623
Comment 1 leigh scott 2013-06-09 20:39:17 EDT
Created attachment 758986 [details]
File: backtrace
Comment 2 leigh scott 2013-06-09 20:39:21 EDT
Created attachment 758987 [details]
File: cgroup
Comment 3 leigh scott 2013-06-09 20:39:24 EDT
Created attachment 758988 [details]
File: core_backtrace
Comment 4 leigh scott 2013-06-09 20:39:28 EDT
Created attachment 758989 [details]
File: dso_list
Comment 5 leigh scott 2013-06-09 20:39:32 EDT
Created attachment 758990 [details]
File: environ
Comment 6 leigh scott 2013-06-09 20:39:35 EDT
Created attachment 758991 [details]
File: limits
Comment 7 leigh scott 2013-06-09 20:39:40 EDT
Created attachment 758992 [details]
File: maps
Comment 8 leigh scott 2013-06-09 20:39:44 EDT
Created attachment 758993 [details]
File: open_fds
Comment 9 leigh scott 2013-06-09 20:39:47 EDT
Created attachment 758994 [details]
File: proc_pid_status
Comment 10 Aiden Neal 2013-07-02 22:16:21 EDT
I clicked on 'Sound' in the settings manager, which only silently crashed the manager.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: _gtk_style_context_queue_invalidate
executable:     /usr/bin/gnome-control-center
kernel:         3.9.8-300.fc19.x86_64
package:        control-center-3.8.3-2.fc19
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 11 Fedora End Of Life 2015-01-09 13:22:32 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:31:02 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.